
.header-menu {
  box-shadow: 0 0 10px #464646;
  height: 85px;
}

.search {
  position: relative;
}

.search input form {
  background: $text-color-white;

}
.search input, .search button {
  border: 1px solid $primary-light;
  outline: none;
  background: transparent;
}
.search input {
  width: 320px;
  height: 47px;
  padding-left: 15px;
}
.search button {
  height: 47px;
  width: 47px;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  border: none;
}
.search button:before {
  font-size: 16px;
  color: $text-color-white;
}

.menu-list__item:hover {
  position: relative;
  background: $secondary-light;

}

.menu-list__item:hover:before {
  background-color: #2a2a2a;
  content: '';
  position: absolute;
  width: 100%;
  height: 3px;
  left: 0;
  top: 0;

}

.menu-list__link {
     font-size: 14px;
     color: $text-color-dark;
     margin: 0 5px;
     text-transform: uppercase;
     font-weight: bold;
   }





